FACO Floor Plan System - Feature #1031

Database : Table Stucture (1finaaait)

14/03/2022 17:12 - Hot-Patiwat Yunchaiyaphum

o

anus: Dev : Done LIN: 14/03/2022
anuaa: Medium Tuasumnua: 14/03/2022
nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 15/03/2022 10:08 - Hot-Patiwat Yunchaiyaphum
- Twasunmiun set to 14/03/2022

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 15/03/2022 10:08 - Hot-Patiwat Yunchaiyaphum

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 09/05/2022 14:09 - Pang-kanjanart Chandaphol

- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 09/05/2022 14:09 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed SIT to Dev : Done
